sound.playSoundUI("sound.dialogues");
chat.print("<Mysterious voice> What ? Someone's entered my den ? ");
time.sleep(4.15);
sound.playSoundUI("sound.dialogues");
chat.print("You'll die against my mutant sandwiches !");
time.sleep(3.85);
sound.playSoundUI("sound.dialogues");
chat.print("Prepare to drown under the barbecue sauce hihihi !");